com.impinj.octane

## Class WordPointers

- java.lang.Object
- - com.impinj.octane.WordPointers

-     public class WordPointers
      extends java.lang.Object

  Helper class used when defining tag memory accesses.that use word pointers

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `AccessPassword` The 2-word access password is stored at this word in reserved memory
    `static short` | `Crc` The 1-word CRC is stored starting at this word in EPC memory
    `static short` | `Epc` The variable length EPC is stored starting at this word in EPC memory
    `static short` | `KillPassword` The 2-word kill password is stored at this word in reserved memory
    `static short` | `PcBits` The 1-word PCBits are stored starting that this word in EPC memory

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `WordPointers()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KillPassword

          public static final short KillPassword

      The 2-word kill password is stored at this word in reserved memory
      See Also:
        Constant Field Values

    - #### AccessPassword

          public static final short AccessPassword

      The 2-word access password is stored at this word in reserved memory
      See Also:
        Constant Field Values

    - #### Crc

          public static final short Crc

      The 1-word CRC is stored starting at this word in EPC memory
      See Also:
        Constant Field Values

    - #### PcBits

          public static final short PcBits

      The 1-word PCBits are stored starting that this word in EPC memory
      See Also:
        Constant Field Values

    - #### Epc

          public static final short Epc

      The variable length EPC is stored starting at this word in EPC memory
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### WordPointers

          public WordPointers()